## svn2git 2.3.2

=== debian/changelog ===
svn2git (2.3.2-2) unstable; urgency=medium

  * Use https for vcs urls
  * Bump standards version to 3.9.8
  * Fix, cleanup and update manpage
  * Bump to debhelper compat version 9
  * Use upstream changelog

 -- Sascha Girrulat <sascha@girrulat.de>  Thu, 04 Aug 2016 21:22:54 +0200

svn2git (2.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #804087)

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 10 Nov 2015 10:57:10 +0100
