=== debian/control ===
Source: svn2git
Section: ruby
Priority: optional
Maintainer: Sascha Girrulat <sascha@girrulat.de>
Build-Depends: debhelper (>= 9),
  gem2deb,
  rake,
Standards-Version: 3.9.8
Homepage: https://github.com/nirvdrum/svn2git
Vcs-Git: https://anonscm.debian.org/git/users/sagiru-guest/svn2git.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/sagiru-guest/svn2git.git
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: svn2git
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# minitest (>= 0, development)
Description: Ruby tool for migrating svn projects to git
 Svn2git is a tiny utility for migrating projects from Subversion to Git
 while keeping the trunk, branches and tags where they should be. It uses
 git-svn to clone an svn repository and does some clean-up to make sure
 branches and tags are imported in a meaningful way, and that the code
 checked into master ends up being what's currently in your svn trunk
 rather than whichever svn branch your last commit was in.
