## svn2git 2.4.0

=== debian/changelog ===
svn2git (2.4.0-3) unstable; urgency=medium

  * Add patch to support different localized git messages (Closes: #893997)
  * Add patch to handle stdin bypass (Closes: 905832)

 -- Sascha Girrulat <sascha@girrulat.de>  Wed, 11 Sep 2019 17:14:52 +0200

svn2git (2.4.0-2) unstable; urgency=medium

  * Update vcs urls to salsa
  * Update debian watch url to version 4

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 16 Oct 2018 17:35:20 +0200

svn2git (2.4.0-1) unstable; urgency=medium

  * Add dependency to git-svn (Closes: #839539)
  * Imported Upstream version 2.4.0
  * Update manpage to reflect upstream changes

 -- Sascha Girrulat <sascha@girrulat.de>  Thu, 17 Nov 2016 19:00:49 +0100
