=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Build-Depends: debhelper (>= 9),
   gem2deb,
   rake,
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://github.com/nirvdrum/svn2git
-Vcs-Git: https://anonscm.debian.org/git/users/sagiru-guest/svn2git.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/sagiru-guest/svn2git.git
+Vcs-Git: https://salsa.debian.org/sagiru-guest/svn2git.git
+Vcs-Browser: https://salsa.debian.org/sagiru-guest/svn2git
 Testsuite: autopkgtest
 XS-Ruby-Versions: all
 
 Package: svn2git
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ${shlibs:Depends}, ${misc:Depends},
+  ruby | ruby-interpreter,
+  git-svn,
 # minitest (>= 0, development)
 Description: Ruby tool for migrating svn projects to git
  Svn2git is a tiny utility for migrating projects from Subversion to Git
