=== debian/watch ===
version=4
https://gemwatch.debian.net/svn2git .*/svn2git-(.*).tar.gz
